Subject: [bug#34364] bug#34595: [PATCH] gnu: Add emacs-shroud

From: Brett Gilio <[email-masked]>
Date: Wed, 20 Feb 2019 15:44:32 -0600

Ricardo Wurmus writes:

>
> A version string must be monotonically increasing over time.  Commit
> hashes don’t do that, so we use (git-version last-release revision
> commit) instead.
>
> We prefer releases over arbitrary commits.  Since you are the developer,
> could you please tell us what the difference is between this version and
> the previous release?  Could you make a new release instead?

To the OP, there are several packages that use this form. You can look
at some and pretty much directly copy their content and fill in your
relevant information.